Subject: Re: bug#51143: 29.0.50; Long delay after M-x commandname

From: Stefan Monnier <[email-masked]>
Date: Tue, 12 Oct 2021 11:55:03 -0400

>> https://lists.gnu.org/archive/html/help-gnu-emacs/2021-10/msg00265.html MH 2
> Stefan, any advice?

I already gave some advice in that gnu.emacs.help thread, I don't think
I have much more to add.  Michael's ideas for optimizations are
definitely worth exploring (my intuition suggests the current approach
(shorter-to-longer) is better than the other way around, but I never
bothered to confirm it).

        Stefan